summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorSimon Reiser2021-01-04 14:38:16 +0100
committerSimon Reiser2021-01-04 14:38:16 +0100
commit47c05b9d5ef794b0729ce3ac7d270348f01c0d62 (patch)
tree73f52c7c296b9269ab7d01e40fbe9b7411fb19c7
parentc13b94ae1e081350cdd4a123d0b7bf90149ff5e0 (diff)
downloadaur-brotab-git.tar.gz
don't let setup.py import pip
-rw-r--r--PKGBUILD1
1 files changed, 1 insertions, 0 deletions
diff --git a/PKGBUILD b/PKGBUILD
index ad5e33390f8..8ed7f16bc03 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -25,6 +25,7 @@ pkgver() {
build() {
cd "${srcdir}/${_pkgname}"
+ sed -i '/^import pip$/d' setup.py || :
python setup.py build
}